RubyGems.org

opengl

0.9.1

An OpenGL wrapper for Ruby. opengl contains bindings for OpenGL. Be sure to check out {GLU}[https://github.com/larskanis/glu] and {GLUT}[https://github.com/larskanis/glut] gems.

installgem install opengl
Authors

Eric Hodel, Lars Kanis, Bla┼ż Hrastnik, Alain Hoang, Jan Dvorak, Minh Thu Vo, James Adam

17,845 total downloads 331 for this version
Owners

58479f76374a3ba3c69b9804163f39f4Abc11c007a3a284272d261b2dae6376e

Licenses

MIT

Gemfile
gem 'opengl', '~> 0.9.1'
Versions
  1. 0.9.1 October 6, 2014 x64-mingw32 (1.03 MB)
  2. 0.9.1 October 6, 2014 (434 KB)
  3. 0.9.1 October 6, 2014 x86-mingw32 (1.27 MB)
  4. 0.9.0 March 14, 2014 x64-mingw32 (12.7 MB)
  5. 0.9.0 March 14, 2014 (434 KB)
Show all versions (16 total)
Ruby Dependency
  1. >= 1.9.2